version: 30.2.6
files:
  - url: draw.io-x64-30.2.6.zip
    sha512: mOVr8staHFMRGuIGb9irCgFubiK9B2y+x8ZruPtJjhAPPoFKdjWJrVYnLuV9FzxS5+2xRjL50ojIauEZmI9Fjg==
    size: 163832740
  - url: draw.io-arm64-30.2.6.zip
    sha512: JVgYQSeM5mYYClmhQRLOnC7dIhUcuC0Ul1xtoaxeg4WCb4HUjveV+SUX4e8jt25nhUjk4XZSCgACMZzGIgahnA==
    size: 160118736
  - url: draw.io-x64-30.2.6.dmg
    sha512: RvPrDDhcgqx7sjJQxN/n2ONIvSdfKFdL+8VQjj+K2wAcf8x/f7Df/KqtHuA4XtvpUehc/DrjKSY26m2ddQ3IAA==
    size: 164249329
  - url: draw.io-arm64-30.2.6.dmg
    sha512: m5HT8g2pK7iWnWgdzUwYft/8gt1ZbcV+6ixhKXt8ne98pJD2ziiBpissqSy5g/19grp9A6nKZCAAmW8Ph6Koxg==
    size: 160575342
  - url: draw.io-universal-30.2.6.dmg
    sha512: SxpmvHXoJcX6nkIn+RZK4vh0ykScPLutSaWegANHQSzhFhWlk77J5S5ILx5+l1hQdUm/8x2h427PTzRBaxf/kA==
    size: 257608675
path: draw.io-x64-30.2.6.zip
sha512: mOVr8staHFMRGuIGb9irCgFubiK9B2y+x8ZruPtJjhAPPoFKdjWJrVYnLuV9FzxS5+2xRjL50ojIauEZmI9Fjg==
releaseDate: '2026-06-26T10:16:00.824Z'
